<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html><head><xsl:variable name="vWinTitle"><xsl:value-of select="intituleAgent($vDialog)"/> [<xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Aroot/shortTitleText'))"/>]</xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {};
/*1*/ scServices["scLoad"] = {loadFromRoot:function(pUrl){window.location.href="<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pUrl;}, getPathFromRoot:function(pPath){return "<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pPath;}, getUrlFromRoot:function(pHref){if(!this.fRootOffset) this.fRootOffset = scCoLib.hrefBase().length<xsl:value-of select="1-java:length(java:getDestUrl(java:getPage($vDialog)))"/>; return pHref.substring(this.fRootOffset);},getRootUrl:function(){if(!this.fRootUrl) this.fRootUrl = scCoLib.hrefBase().substring(0,scCoLib.hrefBase().length-<xsl:value-of select="java:length(java:getDestUrl(java:getPage($vDialog)))"/>); return this.fRootUrl;}};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/html5shiv/html5shiv.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/blogMgr/blogMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/svc/scSearch/scSearch.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/treeMgr/treeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/searchMgr/searchMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/outMgr/outMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" >
scImgMgr.registerAnimation(&quot;des:div.animFra&quot;);

scImgMgr.registerAnimation(&quot;des:div.animMiniFra&quot;,{toolbar:0});

scImgMgr.registerGallery(&quot;des:div.galFra&quot;);

scImgMgr.registerGallery(&quot;des:div.galMiniFra&quot;);
scImgMgr.registerZoom(&quot;des:a.overLnk&quot;,{toolbar:1,mag:1,titlePath:&quot;par:/nsi:/chi:span.capTi&quot;});

scImgMgr.setPathPgeFra(&quot;ide:footer&quot;);

</script>
	
<xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\html5shiv.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\common\web\wdt\util\htmlMeta.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\common\web\wdt\util\revisedMeta.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent($vDialog, 'zone:zBlogMeta')" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/struct.css')}"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/skin.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if IE]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/ie.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]--><!--[if lt IE 9]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/ie8.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\tplMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\tplMgrPage.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\tplSaveLocation.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\out\outMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\search\index.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\search\blogIdx.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\search\searchMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent($vDialog, 'zone:zRssLnk')" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptMgr/xhtmlContent'))" disable-output-escaping="yes"/></head><body><scBlock class="tplPge"><div><header id="header" role="banner"><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\accessBtns.uiwidget;', null)" disable-output-escaping="yes"/><hx class="tplTitle"><a class="rootLnk" target="_self"><xsl:attribute name="href"><xsl:value-of xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="resultatDialogue(concat('/@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))),'_Aroot'), 'act:')"/></xsl:attribute><span><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Aroot/fullTitleText'))"/></span></a></hx><ifText><nav id="navigation" role="navigation" aria-label="main navigation menu"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AnavTop/xhtmlContent'))" disable-output-escaping="yes"/><hr class="hidden"/></nav></ifText><ifOptHead><div class="optHead"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptSearch/xhtmlContent'))" disable-output-escaping="yes"/></div></ifOptHead></header><div id="tplMain"><main role="main"><div class="tplFra"><div class="tplColLft"><div class="tplColMid"><div class="tplColRgt"><div class="tplColWrp"><div class="tplColPad"><div id="content"><div class="tplCoFra"><xsl:value-of select="resultatAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><ifOptContent><hr class="hidden"/><div class="optContent"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptRating/xhtmlContent'))" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptCom/xhtmlContent'))" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptStats/xhtmlContent'))" disable-output-escaping="yes"/></div></ifOptContent></div><ifHasBlogNavLinks><ul class="outNav"><li><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\nav\btnPrvPost.uiwidget;', null)" disable-output-escaping="yes"/></li><li><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\nav\btnNxtPost.uiwidget;', null)" disable-output-escaping="yes"/></li></ul></ifHasBlogNavLinks></div></div></div><ifText><aside id="extras"><hr class="hidden"/><div class="noIndex"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_ApermMargin/xhtmlContent'))" disable-output-escaping="yes"/></div><xsl:value-of select="resultatAgent($vDialog, 'zone:zMargin')" disable-output-escaping="yes"/></aside></ifText></div></div></div></div></main></div><footer id="footer" role="contentinfo"><scBasket key="footNotes" suppressIfEmpty="yes" tagName="ol" sort="no" widgetClass="footNotes" class=""/><hr class="hidden"/><div class="tplFootBanner"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Alegal/xhtmlContent'))" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\footerBtns.uiwidget;', null)" disable-output-escaping="yes"/></div></footer></div></scBlock><script type="text/JavaScript" src="{resultatAgent('//', 'pubres:/site/skin/js/skin.js')}"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptComCount/xhtmlContent'))" disable-output-escaping="yes"/></body></html></xsl:template></xsl:stylesheet>